Bug 810671 - [abrt] gnome-settings-daemon-3.2.2-2.fc16: __add_to_environ: Process /usr/libexec/gnome-settings-daemon was killed by signal 6 (SIGABRT)
Summary: [abrt] gnome-settings-daemon-3.2.2-2.fc16: __add_to_environ: Process /usr/lib...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:65eb4fde30b18f601a248d2fb62...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-07 23:09 UTC by David Altonaga
Modified: 2013-02-13 12:32 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 12:32:07 UTC
Type: ---


Attachments (Terms of Use)
File: dso_list (5.61 KB, text/plain)
2012-04-07 23:09 UTC, David Altonaga
no flags Details
File: build_ids (4.80 KB, text/plain)
2012-04-07 23:09 UTC, David Altonaga
no flags Details
File: event_log (11.37 KB, text/plain)
2012-04-07 23:09 UTC, David Altonaga
no flags Details
File: maps (55.63 KB, text/plain)
2012-04-07 23:09 UTC, David Altonaga
no flags Details
File: backtrace (51.35 KB, text/plain)
2012-04-07 23:09 UTC, David Altonaga
no flags Details

Description David Altonaga 2012-04-07 23:09:38 UTC
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 3
cmdline:        /usr/libexec/gnome-settings-daemon
crash_function: __add_to_environ
executable:     /usr/libexec/gnome-settings-daemon
kernel:         3.1.0-7.fc16.x86_64
pid:            1732
pwd:            /home/david
reason:         Process /usr/libexec/gnome-settings-daemon was killed by signal 6 (SIGABRT)
time:           Fri 06 Apr 2012 10:29:27 AM EDT
uid:            1000
username:       david

backtrace:      Text file, 52586 bytes
build_ids:      Text file, 4920 bytes
dso_list:       Text file, 5749 bytes
event_log:      Text file, 11647 bytes
maps:           Text file, 56963 bytes

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=2
:HOSTNAME=altonaga.local
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=84b3f47e9fe4e213383d739a0000000b-1333719331.942209-1186018767
:GNOME_KEYRING_CONTROL=/tmp/keyring-25JwA8
:IMSETTINGS_MODULE=none
:USER=david
:USERNAME=david
:MAIL=/var/spool/mail/david
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/david/.local/bin:/home/david/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/david
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1573
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/david
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=david
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Wi1KKEECGU,guid=9d5072f0e756def5ce08b8e30000005b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/david
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-david-xpQbvk/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1577,unix/unix:/tmp/.ICE-unix/1577
:DESKTOP_AUTOSTART_ID=10f931b6c5afb28233133371933263783600000015770001

smolt_data:
:
:
:General
:=================================
:UUID: a3d60e6c-80af-4fe3-9f8e-b7e8dc18545b
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4589.74
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2820QM CPU @ 2.30GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 8
:CPU Speed: 2301
:System Memory: 11979
:System Swap: 20479
:Vendor: Dell Inc.
:System: Dell System XPS L702X 
:Form factor: Portable
:Kernel: 3.3.0-8.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7243:4136:1207) pci, None, PCI/ISA, HM67 Express Chipset Family LPC Controller
:(4147:404:4136:1208) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(4332:33128:4136:1207) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:7202:4136:1207) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:7190:4136:1207) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:4136:1207) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4136:1207) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(4318:3533:4136:1207) pci, nouveau, VIDEO, N/A
:(32902:7192:4136:1207) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:4136:1207) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(4318:3049:4136:1207) pci, snd_hda_intel, MULTIMEDIA, GF106 High Definition Audio Controller
:(32902:145:32902:21025) pci, iwlwifi, NETWORK, Centrino Advanced-N 6230 AGN
:(4401:29233:5217:2823) pci, None, MULTIMEDIA, SAA7231
:(32902:7171:4136:1207) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7213:4136:1207) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4136:1207) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4136:1207) pci, None, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4136:1207) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:7194:4136:1207) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:(32902:257:32902:8208) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_altonaga-LogVol01 / ext4 4096 4096 116476847 84144502 82979056 29147136 28981804 28981804
:/dev/sda2 /boot ext4 4096 4096 261467 236939 223832 65536 65305 65305
:/dev/sdc1 WITHHELD vfat 2048 2048 3872860 3556124 3556124 0 0 0
:/dev/sdb WITHHELD ext4 4096 4096 78054225 66900500 62993360 19537920 19536737 19536737
:

var_log_messages:
:Apr  6 09:35:12 altonaga gnome-session[1460]: DEBUG(+): GsmUtil: Looking for file 'gnome-settings-daemon.desktop'
:Apr  6 09:35:12 altonaga gnome-session[1460]: DEBUG(+): GsmUtil: found in XDG dirs: '/etc/xdg/autostart/gnome-settings-daemon.desktop'
:Apr  6 09:35:12 altonaga gnome-session[1460]: DEBUG(+): GsmUtil: Looking for file 'gnome-settings-daemon.desktop'
:Apr  6 09:35:12 altonaga gnome-session[1460]: DEBUG(+): GsmUtil: found in XDG dirs: '/etc/xdg/autostart/gnome-settings-daemon.desktop'
:Apr  6 09:35:12 altonaga gnome-session[1460]: DEBUG(+): GsmManager: read /etc/xdg/autostart/gnome-settings-daemon.desktop
:Apr  6 09:35:12 altonaga gnome-session[1460]: DEBUG(+): GsmManager: adding required app gnome-settings-daemon.desktop
:Apr  6 09:35:12 altonaga gnome-session[1460]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App2#011app-id:gnome-settings-daemon.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Apr  6 09:35:12 altonaga gnome-session[1460]: DEBUG(+): GsmAutostartApp: starting gnome-settings-daemon.desktop: command=/usr/libexec/gnome-settings-daemon startup-id=10745b0d7f85077cf9133371931259813000000014600001
:Apr  6 09:35:14 altonaga gnome-session[1460]: DEBUG(+): App gnome-settings-daemon.desktop registered
:Apr  6 09:50:37 altonaga yum[2160]: Updated: gnome-settings-daemon-3.2.2-2.fc16.x86_64
:Apr  6 10:29:27 altonaga abrt[21709]: File '/usr/libexec/gnome-settings-daemon' seems to be deleted
:Apr  6 10:29:27 altonaga abrt[21709]: Saved core dump of pid 1732 (/usr/libexec/gnome-settings-daemon) to /var/spool/abrt/ccpp-2012-04-06-10:29:27-1732 (57348096 bytes)

xsession_errors:
:(gnome-settings-daemon:1687): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed
:(gnome-settings-daemon:1687): GLib-CRITICAL **: g_variant_get_boolean: assertion `g_variant_is_of_type (value, G_VARIANT_TYPE_BOOLEAN)' failed
:(gnome-settings-daemon:1687): GLib-CRITICAL **: g_variant_get_boolean: assertion `g_variant_is_of_type (value, G_VARIANT_TYPE_BOOLEAN)' failed
:(gnome-settings-daemon:1687): GLib-CRITICAL **: g_variant_get_boolean: assertion `g_variant_is_of_type (value, G_VARIANT_TYPE_BOOLEAN)' failed
:(gnome-settings-daemon:1687): GLib-CRITICAL **: g_variant_get_boolean: assertion `g_variant_is_of_type (value, G_VARIANT_TYPE_BOOLEAN)' failed
:(gnome-settings-daemon:1687): GLib-CRITICAL **: g_variant_get_boolean: assertion `g_variant_is_of_type (value, G_VARIANT_TYPE_BOOLEAN)' failed
:(gnome-settings-daemon:1687): GLib-CRITICAL **: g_variant_get_boolean: assertion `g_variant_is_of_type (value, G_VARIANT_TYPE_BOOLEAN)' failed
:(gnome-settings-daemon:1687): GLib-CRITICAL **: g_variant_get_boolean: assertion `g_variant_is_of_type (value, G_VARIANT_TYPE_BOOLEAN)' failed
:(gnome-settings-daemon:1687): GLib-CRITICAL **: g_variant_get_boolean: assertion `g_variant_is_of_type (value, G_VARIANT_TYPE_BOOLEAN)' failed
:(gnome-settings-daemon:1687): GLib-CRITICAL **: g_variant_get_boolean: assertion `g_variant_is_of_type (value, G_VARIANT_TYPE_BOOLEAN)' failed
:(gnome-settings-daemon:1687): GLib-CRITICAL **: g_variant_get_boolean: assertion `g_variant_is_of_type (value, G_VARIANT_TYPE_BOOLEAN)' failed

Comment 1 David Altonaga 2012-04-07 23:09:42 UTC
Created attachment 575980 [details]
File: dso_list

Comment 2 David Altonaga 2012-04-07 23:09:44 UTC
Created attachment 575981 [details]
File: build_ids

Comment 3 David Altonaga 2012-04-07 23:09:45 UTC
Created attachment 575982 [details]
File: event_log

Comment 4 David Altonaga 2012-04-07 23:09:47 UTC
Created attachment 575983 [details]
File: maps

Comment 5 David Altonaga 2012-04-07 23:09:48 UTC
Created attachment 575984 [details]
File: backtrace

Comment 6 Fedora End Of Life 2013-01-16 12:18:12 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 7 Fedora End Of Life 2013-02-13 12:32:10 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.